/*	::::::::::::::: BOOK NAVIGATION ::::::::::::::: */

#left-col nav ul {
	padding: 0;
	margin: -1em 0 1em 0; /* 11px */
	overflow: hidden;
	position: relative;	
	display: block;
}

#left-col nav ul.hidden {
	display: none;
}

#left-col nav ul ul {
	margin-top: -1px;
	padding-top: 1px;
	margin-bottom: 0;
	background: transparent url('../../img/generic/dotted-line-border.gif') 0 0 repeat-x;		
}

#left-col nav li {
	padding: 0;
	background: transparent url('../../img/generic/dotted-line-border.gif') 0 100% repeat-x;	
	position: relative;
}

#left-col nav h3 {
	font-size: 118.18181818181818%; /* 13px */
}

#left-col nav h3 {
	background: #878787;
	margin: 0;	
	margin-bottom: 0.846153846153846em;	/* 11px */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
	position: relative;			
}
.ie6 #left-col nav h3,
.ie7 #left-col nav h3,
.ie8 #left-col nav h3 {
	/*	behavior: url('/content/js/PIE.htc');	*/
}

#left-col nav h3 a,
#left-col nav h3 span {
	text-decoration: none;
	display: block;
	color: #fff;
	padding: 0.615384615384615em 10px 0.538461538461539em 10px; /* 8px 7px */
	background: transparent url('../../img/frame/book-nav-arrow.png') 100% 50% no-repeat;		
}


#left-col nav .leftmenu h3 {
	margin-bottom: 0px !important;
}

#left-col nav .about h3 {
	background-color: #003d80;
}

#left-col nav h3.back a {
	background: transparent url('../../img/frame/book-nav-arrow-left.png') 100% 50% no-repeat;		
}

#left-col nav li a,
#left-col nav li strong {
	text-decoration: none;
	display: block;
	padding: 0.727272727272727em 10px; /* 8px */
	background: transparent url('../../img/frame/book-nav-bullet.gif') 0 50% no-repeat;	
	color: #545454;	
}

#left-col nav li ul li a,
#left-col nav li ul li strong {
	padding-left: 20px;
	background-position: 10px 50%;
	color: #888;
}
#left-col nav li ul li ul li a,
#left-col nav li ul li ul li strong {
	padding-left: 30px;
	background-position: 20px 50%;
	color: #aaa;
	width: 112px;
}
#left-col nav li ul li ul li ul li a,
#left-col nav li ul li ul li ul li strong {
	padding-left: 45px;
	background-position: 30px 50%;
	color: #aaa;
}

#left-col nav li a:hover, #left-col nav li a:focus {
	color: #00a3d8;
}



#left-col nav h3.fiction {
	background-color: #ff5a00;
}
#left-col nav h3.non-fiction {
	background-color: #fb0800;
}
#left-col nav h3.children {
	background-color: #b61f81;
}
#left-col nav h3.ebooks {
	background-color: #00c7c7;
}
#left-col nav h3.audiobooks {
	background-color: #008caa;
}
#left-col nav h3.about {
	background-color: #003d80;
}
#left-col nav h3.author {
	background-color: #00b6f3;
}


/** Custom overrides for filter-nav if needed **/

#left-col nav.filter-nav
{
}



#left-col nav .accordian-open,
#left-col nav .accordian-close {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	
	width: 100%;
}
#left-col nav .accordian-open a,
#left-col nav .accordian-close a {
	background: transparent url('../../img/generic/blue-arrow.gif') 95% 50% no-repeat;	
	padding: 0;
	width: 20px;
	height: 32px;
	text-indent: -99999px;
	
	width: 100%;
}


#pagebody #left-col nav li .ve-buttonlist {
	position: absolute;
	top: 0;
	right: 15px;
	width: auto;	
	margin: 8px 0;
	background: none;
	z-index: 1;
}
#pagebody #left-col nav li .ve-buttonlist li {
	background: none;
}

#pagebody #left-col nav li .ve-buttonlist .micro { opacity: 0; }
.ie #pagebody #left-col nav li .ve-buttonlist .micro { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=0); }
#pagebody #left-col nav li:hover .ve-buttonlist .micro { opacity: 1; }
.ie #pagebody #left-col nav li:hover .ve-buttonlist .micro { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=100); }

#pagebody #left-col nav li:hover ul li .ve-buttonlist .micro { opacity: 0; }
.ie #pagebody #left-col nav li:hover ul li .ve-buttonlist .micro { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=0); }
#pagebody #left-col nav li:hover ul li:hover .ve-buttonlist .micro { opacity: 1; }
.ie #pagebody #left-col nav li:hover ul li:hover .ve-buttonlist .micro { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=100); }

#pagebody #left-col nav li:hover ul li:hover ul li .ve-buttonlist .micro { opacity: 0; }
.ie #pagebody #left-col nav li:hover ul li:hover ul li .ve-buttonlist .micro { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=0); }
#pagebody #left-col nav li:hover ul li:hover ul li:hover .ve-buttonlist .micro { opacity: 1; }
.ie #pagebody #left-col nav li:hover ul li:hover ul li:hover .ve-buttonlist .micro { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=100); }

#pagebody #left-col nav li:hover ul li:hover ul li:hover ul li .ve-buttonlist .micro { opacity: 0; }
.ie #pagebody #left-col nav li:hover ul li:hover ul li:hover ul li .ve-buttonlist .micro { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=0); }
#pagebody #left-col nav li:hover ul li:hover ul li:hover ul li:hover .ve-buttonlist .micro { opacity: 1; }
.ie #pagebody #left-col nav li:hover ul li:hover ul li:hover ul li:hover .ve-buttonlist .micro { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=100); }

/* ::::::::::::::: BREADCRUMB ::::::::::::::: */

.breadcrumb {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 1.5em;
	padding-bottom: 1em;	
	float: left;
	width: 760px;
}

.wide .breadcrumb {
	width: 955px!important;
}	

.breadcrumb ul {
	margin: 0;
}

.breadcrumb ul li {
	background: none;
	padding: 0.454545454545455em 0.7em 0 0;
	float: left;
}

.breadcrumb ul li a {
	background: transparent url('../../img/frame/breadcrumb-arrow.gif') 100% 60% no-repeat;
	padding-right: 1.2em;
}

.breadcrumb strong {
	font-weight: normal;
}

.fiction .breadcrumb,
html .breadcrumb.fiction,
.fiction .breadcrumb a,
html .breadcrumb.fiction a { 
	color: #ff5a00;
}
.non-fiction .breadcrumb,
html .breadcrumb.non-fiction,
.non-fiction .breadcrumb a,
html .breadcrumb.non-fiction a { 
	color: #fb0800;
}
.children .breadcrumb,
html .breadcrumb.children,
.children .breadcrumb a,
html .breadcrumb.children a { 
	color: #b61f81;
}
.ebooks .breadcrumb,
html .breadcrumb.ebooks,
.ebooks .breadcrumb a,
html .breadcrumb.ebooks a { 
	color: #00c7c7;
}
.audiobooks .breadcrumb,
html .breadcrumb.audiobooks,
.audiobooks .breadcrumb a,
html .breadcrumb.audiobooks a { 
	color: #008caa;
}
.news .breadcrumb,
html .breadcrumb.news,
.news .breadcrumb a,
html .breadcrumb.news a { 
	color: #00c8e8;
}
.author .breadcrumb,
html .breadcrumb.author,
.author .breadcrumb a,
html .breadcrumb.author a { 
	color: #00b6f3;
}
.about .breadcrumb,
html .breadcrumb.about,
.about .breadcrumb a,
html .breadcrumb.about a { 
	color: #003d80;
}

html .breadcrumb.about.padded,
html .sign-in .breadcrumb
{
	margin-left: 20px;
	width: 945px;
}

.competitions .breadcrumb,
html .breadcrumb.competitions,
.competitions .breadcrumb a,
html .breadcrumb.competitions a { 
	color: #b7006e;
}
.account .breadcrumb,
html .breadcrumb.account,
.account .breadcrumb a,
html .breadcrumb.account a { 
	color: #b7006e;
}
.alt-1 .breadcrumb,
html .breadcrumb.alt-1,
.alt-1 .breadcrumb a,
html .breadcrumb.alt-1 a { 
	color: #9473ca;
}

.ie6 body p {
	color: #7d7d7d;
}﻿
#content {
	padding-bottom: 0 !important;
}

.error-page-curl {
	background: transparent url(../../img/frame/error-page-curl.png) no-repeat;
	width: 550px;
	height: 400px;
	margin: 0;
	padding: 40px 50px 0 50px;
	text-align: center;
	position: relative;
}

.ie7 .error-page-curl {
	padding-left: 0;
}

.error-page-curl h2 {	
	color: #ff6633;
	font-size: 45px;
	margin:  8px 0 35px 0;
	padding: 0;
	border: none;
	background: none;
	width: 400px;
}

.error404 h1 {
	color: #ff6633;
	font-size: 37px;
}

.error404 h2 {
	background: none;
}

.ie7 .error-page-curl h2 {
	padding-top: 10px;
}

.error-page-curl h3 {
	color: #ff6633;
	font-size: 19px;
	margin:  0 0 20px 0;
	padding: 0;
	width: 400px;
}

.error-page-curl p {
	margin:  0 0 20px 0;
	padding: 0;
	width: 400px;
}

div.tech-details-link {
	position: absolute;
	bottom: -5px;
	right: 20px;
	margin-top: 10px;
	height: 14px;
	color: #878787;
}/* ::::::::::::::: TABS ::::::::::::::: */

/* - - - - - - - - Layout - - - - - - - - */


.footer-page-curl {
	height: 465px;
	margin-top: -315px;
	/*background: transparent url('../../img/frame/background-bottom.png') 50% 0 no-repeat;*/
	display:none;
}

.ie6 .footer-page-curl {
	z-index: -1;
}

#footer .layout-wrap {
	background: none;
}

#footer .content {
}

/* - - - - - - - - Partners Carousel - - - - - - - - */

#footer .list-carousel {
	background: #fff;
	padding: 15px 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
}
.ie6 #footer .list-carousel,
.ie7 #footer .list-carousel,
.ie8 #footer .list-carousel {
	/*	behavior: url('/content/js/PIE.htc');	*/
}

.ie6 #footer .list-carousel .list-carousel-panels { width: 865px; /* 955 - 40x2 - 10x2*/ }

#footer .list-carousel ul {
	margin: 0;
	padding: 0;
}

#footer .list-carousel ul li {
	background: none;
	padding: 0;
}

#footer .list-carousel .list-carousel-panel {
	padding: 0 5px;
	text-align: center;
}

#footer .list-carousel .list-carousel-previous,
#footer .list-carousel .list-carousel-next {
	background-color: #00d4d4;
}
#footer .list-carousel .disabled {
	background-color: #94e5e5;
}

#footer .list-carousel .list-carousel-previous {
	left: 10px;
	margin-top: 10px;
}	

#footer .list-carousel .list-carousel-next {
	right: 10px;
	margin-top: -58px;
}

.ie6 #footer .list-carousel .list-carousel-previous {
	left: -10px;
}
.ie6 #footer .list-carousel .list-carousel-next {
	right: 10px;
}



#footer {
	color: #666666;
}
#footer a {
	color: #666666;	
}

#footer ul li {
	background: none;
	padding-left: 0;
}

#footer-logo, #footer-shout
{
    margin-top: 30px;
}

#footer-shout p
{
    display: block;
    float:left;
    width:100%;
    text-align:left;
}




/*
#footer .grid-cols-1 { width: 67px; }
#footer .grid-cols-2 { width: 164px; }
#footer .grid-cols-3 { width: 261px; }
#footer .grid-cols-4 { width: 358px; }
#footer .grid-cols-5 { width: 455px; }
#footer .grid-cols-6 { width: 552px; }
#footer .grid-cols-7 { width: 649px; }
#footer .grid-cols-8 { width: 746px; }
#footer .grid-cols-9 { width: 843px; }
#footer .grid-cols-10 { width: 940px; }



#footer .grid-cols-1,
#footer .grid-cols-2,
#footer .grid-cols-3,
#footer .grid-cols-4,
#footer .grid-cols-5,
#footer .grid-cols-6,
#footer .grid-cols-7,
#footer .grid-cols-8,
#footer .grid-cols-9,
#footer .grid-cols-10 {
	margin-right: 0;
	padding-right: 15px;
	padding-left: 15px;
}

#footer .grid-row {
	margin-right: -30px;
}

*/

#footer .grid-cols-1 { width: 71px; }
#footer .grid-cols-2 { width: 173px; }
#footer .grid-cols-3 { width: 274px; }
#footer .grid-cols-4 { width: 325px; }
#footer .grid-cols-5 { width: 477px; }
#footer .grid-cols-6 { width: 579px; }


#footer .grid-cols-1,
#footer .grid-cols-2,
#footer .grid-cols-3,
#footer .grid-cols-4,
#footer .grid-cols-5,
#footer .grid-cols-6,
#footer .grid-cols-7,
#footer .grid-cols-8,
#footer .grid-cols-9,
#footer .grid-cols-10 {
	margin-right: 0;
	padding-right: 15px;
	padding-left: 15px;
}

#footer .grid-row {
	margin-right: -15px;
	margin-left: -15px;	
}

#footer .border {
	background: transparent url('../../img/generic/footer-dotted-line-border-vertical.gif') 0 0 repeat-y;		
}

#footer .spaced {
	margin-top: 1em;
	padding-bottom: 0.5em;	
	background: transparent url('../../img/generic/footer-dotted-line-border.gif') 0 100% repeat-x;	
	float: left;
}


#footer .copyright {
	padding-top: 0.45em;
	padding-bottom: 0.45em;	
	background: none;
}

.acapenabled {
	border: 0;
}

#footer .bite-logo {
	text-align: right;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	min-height: 110px;
}

#footer .rh-logo {
	min-height: 125px;
}

.ie6 #footer img {
	position: relative;
}

#footer .bite-logo p {
	float: left;
}
#footer .bite-logo img {
	float: right;
}


#footer .share-links li {
	margin: 0;
}
#footer .share-links a {
/*	padding: 0 0 0 10px;*/
	
}

.full-width
{
	width:100%;
}

/*
	::::::::::::::: FRAME :::::::::::::::

	Applies to the whole site framework
	
	Page width: 985px
	Gutter: 15px
	Col: 82px
	
	:::::::::::::::::::::::::::::::::::::::
*/


/* --------------- Layout --------------- */

.layout-wrap {
	width: 985px;
	margin: 0 auto;
	position: relative;
	background-color: #FFF;
}
/* float clearing */
.layout-wrap:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.ie6 .layout-wrap {
  height: 1%;
  overflow: visible;
}
.ie7 .layout-wrap {
  min-height: 1%;
}

#left-col {
	margin-left: 0;
	padding: 0 15px;
	width: 179px;
	float: left;
	position: relative;
	background-color: #ffffff
}
.ie6 #left-col {
	overflow: hidden; /* clearfix */
	display: inline;
}

#content {
	margin-left: 0;
	width: 776px;
	float: right;
	padding-bottom: 5em;
}
.ie6 #content {	
	overflow: hidden; /* clearfix */
}


#content.wide {
	width: 970px;
	float: left;
}


/*
.grid-cols-1 { width: 67px; }
.grid-cols-2 { width: 164px; }
.grid-cols-3 { width: 261px; }
.grid-cols-4 { width: 358px; }
.grid-cols-5 { width: 455px; }
.grid-cols-6 { width: 552px; }
.grid-cols-7 { width: 649px; }
.grid-cols-8 { width: 746px; }
*/

.grid-cols-1,
.grid-cols-2,
.grid-cols-3,
.grid-cols-4,
.grid-cols-5,
.grid-cols-6,
.grid-cols-7,
.grid-cols-8,
.grid-cols-9,
.grid-cols-10 {
	margin-right: 15px;
	float: left;
}
.ie6 .grid-cols-1,
.ie6 .grid-cols-2,
.ie6 .grid-cols-3,
.ie6 .grid-cols-4,
.ie6 .grid-cols-5,
.ie6 .grid-cols-6,
.ie6 .grid-cols-7,
.ie6 .grid-cols-8,
.ie6 .grid-cols-9,
.ie6 .grid-cols-10 {
	overflow: hidden; /* clearfix */
}

.grid-cols-1 { width: 82px; }
.grid-cols-2 { width: 179px; }
.grid-cols-3 { width: 276px; }
.grid-cols-4 { width: 373px; }
.grid-cols-5 { width: 470px; }
.grid-cols-6 { width: 567px; }
.grid-cols-7 { width: 630px;
               padding-left: 17px;
               }



.grid-cols-8 { width: 761px!important; }
.grid-cols-9 { width: 858px; }
.grid-cols-10 { width: 955px; }

.grid-row {
	margin-right: -15px;
	float: left;
}
.grid-cols-1.grid-row,
.grid-cols-2.grid-row,
.grid-cols-3.grid-row,
.grid-cols-4.grid-row,
.grid-cols-5.grid-row,
.grid-cols-6.grid-row,
.grid-cols-7.grid-row,
.grid-cols-8.grid-row,
.grid-cols-9.grid-row,
.grid-cols-10.grid-row {
	margin-right: 0;
}
.grid-cols-1.grid-row { width: 97px; }
.grid-cols-2.grid-row { width: 194px; }
.grid-cols-3.grid-row { width: 291px; }
.grid-cols-4.grid-row { width: 388px; }
.grid-cols-5.grid-row { width: 485px; }
.grid-cols-6.grid-row { width: 582px; }
.grid-cols-7.grid-row { width: 679px; }
.grid-cols-8.grid-row { width: 776px; }
.grid-cols-9.grid-row { width: 873px; }
.grid-cols-10.grid-row { width: 970px; }

.ie6 .grid-row {
	width: auto;
	margin-right: -15px;
}

/*
.ie6 .grid-cols-10 .grid-row { width: 970px; }
.ie6 .grid-cols-9 .grid-row { width: 873px; }
.ie6 .grid-cols-8 .grid-row { width: 776px; }
.ie6 .grid-cols-7 .grid-row { width: 679px; }
.ie6 .grid-cols-6 .grid-row { width: 582px; }
.ie6 .grid-cols-5 .grid-row { width: 485px; }
.ie6 .grid-cols-4 .grid-row { width: 388px; }
.ie6 .grid-cols-3 .grid-row { width: 291px; }
.ie6 .grid-cols-2 .grid-row { width: 194px; }
.ie6 .grid-cols-1 .grid-row { width: 97px; }
*/


.grid-indent-1 { margin-left: 97px; }
.grid-indent-2 { margin-left: 194px; }
.grid-indent-3 { margin-left: 291px; }
.grid-indent-4 { margin-left: 388px; }
.grid-indent-5 { margin-left: 485px; }
.grid-indent-6 { margin-left: 582px; }
.grid-indent-7 { margin-left: 679px; }
.grid-indent-8 { margin-left: 776px; }
.grid-indent-9 { margin-left: 873px; }
.grid-indent-10 { margin-left: 970px; }
	
	
/*
.grid-cols-1 .grid-cols-1:last-of-type,
.grid-cols-1 .grid-cols-2:last-of-type,
.grid-cols-1 .grid-cols-3:last-of-type,
.grid-cols-1 .grid-cols-4:last-of-type,
.grid-cols-1 .grid-cols-5:last-of-type,
.grid-cols-1 .grid-cols-6:last-of-type,
.grid-cols-1 .grid-cols-7:last-of-type,
.grid-cols-1 .grid-cols-8:last-of-type,
.grid-cols-2 .grid-cols-1:last-of-type,
.grid-cols-2 .grid-cols-2:last-of-type,
.grid-cols-2 .grid-cols-3:last-of-type,
.grid-cols-2 .grid-cols-4:last-of-type,
.grid-cols-2 .grid-cols-5:last-of-type,
.grid-cols-2 .grid-cols-6:last-of-type,
.grid-cols-2 .grid-cols-7:last-of-type,
.grid-cols-2 .grid-cols-8:last-of-type,
.grid-cols-3 .grid-cols-1:last-of-type,
.grid-cols-3 .grid-cols-2:last-of-type,
.grid-cols-3 .grid-cols-3:last-of-type,
.grid-cols-3 .grid-cols-4:last-of-type,
.grid-cols-3 .grid-cols-5:last-of-type,
.grid-cols-3 .grid-cols-6:last-of-type,
.grid-cols-3 .grid-cols-7:last-of-type,
.grid-cols-3 .grid-cols-8:last-of-type,
.grid-cols-4 .grid-cols-1:last-of-type,
.grid-cols-4 .grid-cols-2:last-of-type,
.grid-cols-4 .grid-cols-3:last-of-type,
.grid-cols-4 .grid-cols-4:last-of-type,
.grid-cols-4 .grid-cols-5:last-of-type,
.grid-cols-4 .grid-cols-6:last-of-type,
.grid-cols-4 .grid-cols-7:last-of-type,
.grid-cols-4 .grid-cols-8:last-of-type,
.grid-cols-5 .grid-cols-1:last-of-type,
.grid-cols-5 .grid-cols-2:last-of-type,
.grid-cols-5 .grid-cols-3:last-of-type,
.grid-cols-5 .grid-cols-4:last-of-type,
.grid-cols-5 .grid-cols-5:last-of-type,
.grid-cols-5 .grid-cols-6:last-of-type,
.grid-cols-5 .grid-cols-7:last-of-type,
.grid-cols-5 .grid-cols-8:last-of-type,
.grid-cols-6 .grid-cols-1:last-of-type,
.grid-cols-6 .grid-cols-2:last-of-type,
.grid-cols-6 .grid-cols-3:last-of-type,
.grid-cols-6 .grid-cols-4:last-of-type,
.grid-cols-6 .grid-cols-5:last-of-type,
.grid-cols-6 .grid-cols-6:last-of-type,
.grid-cols-6 .grid-cols-7:last-of-type,
.grid-cols-6 .grid-cols-8:last-of-type,
.grid-cols-7 .grid-cols-1:last-of-type,
.grid-cols-7 .grid-cols-2:last-of-type,
.grid-cols-7 .grid-cols-3:last-of-type,
.grid-cols-7 .grid-cols-4:last-of-type,
.grid-cols-7 .grid-cols-5:last-of-type,
.grid-cols-7 .grid-cols-6:last-of-type,
.grid-cols-7 .grid-cols-7:last-of-type,
.grid-cols-7 .grid-cols-8:last-of-type,
.grid-cols-8 .grid-cols-1:last-of-type,
.grid-cols-8 .grid-cols-2:last-of-type,
.grid-cols-8 .grid-cols-3:last-of-type,
.grid-cols-8 .grid-cols-4:last-of-type,
.grid-cols-8 .grid-cols-5:last-of-type,
.grid-cols-8 .grid-cols-6:last-of-type,
.grid-cols-8 .grid-cols-7:last-of-type,
.grid-cols-8 .grid-cols-8:last-of-type {
	margin-right: -15px;
}
*/


/* Like grid-row */
.list-grid-cols-1,
.list-grid-cols-2,
.list-grid-cols-3,
.list-grid-cols-4,
.list-grid-cols-5,
.list-grid-cols-6,
.list-grid-cols-7,
.list-grid-cols-8,
.list-grid-cols-9,
.list-grid-cols-10 {
	margin-right: -15px;
	float: left;
}
.list-grid-cols-1 li,
.list-grid-cols-2 li,
.list-grid-cols-3 li,
.list-grid-cols-4 li,
.list-grid-cols-5 li,
.list-grid-cols-6 li,
.list-grid-cols-7 li,
.list-grid-cols-8 li,
.list-grid-cols-9 li,
.list-grid-cols-10 li {
	margin-right: 15px;
	float: left;
}
/* Normal grid widths -20px */
.list-grid-cols-1 li { width: 62px; }
.list-grid-cols-2 li { width: 159px; }
.list-grid-cols-3 li { width: 256px; }
.list-grid-cols-4 li { width: 353px; }
.list-grid-cols-5 li { width: 450px; }
.list-grid-cols-6 li { width: 547px; }
.list-grid-cols-7 li { width: 644px; }
.list-grid-cols-8 li { width: 741px; }
.list-grid-cols-9 li { width: 838px; }
.list-grid-cols-10 li { width: 935px; }
/* Normal grid widths */
.no-bullet.list-grid-cols-1 li { width: 62px; }
.no-bullet.list-grid-cols-2 li { width: 159px; }
.no-bullet.list-grid-cols-3 li { width: 256px; }
.no-bullet.list-grid-cols-4 li { width: 353px; }
.no-bullet.list-grid-cols-5 li { width: 450px; }
.no-bullet.list-grid-cols-6 li { width: 547px; }
.no-bullet.list-grid-cols-7 li { width: 644px; }
.no-bullet.list-grid-cols-8 li { width: 741px; }
.no-bullet.list-grid-cols-9 li { width: 838px; }
.no-bullet.list-grid-cols-10 li { width: 935px; }

.list-grid-cols-1 li ul li,
.list-grid-cols-2 li ul li,
.list-grid-cols-3 li ul li,
.list-grid-cols-4 li ul li,
.list-grid-cols-5 li ul li,
.list-grid-cols-6 li ul li,
.list-grid-cols-7 li ul li,
.list-grid-cols-8 li ul li,
.list-grid-cols-9 li ul li,
.list-grid-cols-10 li ul li,
.no-bullet.list-grid-cols-1 li ul li,
.no-bullet.list-grid-cols-2 li ul li,
.no-bullet.list-grid-cols-3 li ul li,
.no-bullet.list-grid-cols-4 li ul li,
.no-bullet.list-grid-cols-5 li ul li,
.no-bullet.list-grid-cols-6 li ul li,
.no-bullet.list-grid-cols-7 li ul li,
.no-bullet.list-grid-cols-8 li ul li,
.no-bullet.list-grid-cols-9 li ul li,
.no-bullet.list-grid-cols-10 li ul li {	
	width: auto;
	float: none;
	margin-right: 0;
}


.grid-col-right {
	float: right;
}



.grid-cols-1.wrap-left,
.grid-cols-2.wrap-left,
.grid-cols-3.wrap-left,
.grid-cols-4.wrap-left,
.grid-cols-5.wrap-left,
.grid-cols-6.wrap-left,
.grid-cols-7.wrap-left,
.grid-cols-8.wrap-left,
.grid-cols-9.wrap-left,
.grid-cols-10.wrap-left {
	float: left;
}

.grid-cols-1.wrap-right,
.grid-cols-2.wrap-right,
.grid-cols-3.wrap-right,
.grid-cols-4.wrap-right,
.grid-cols-5.wrap-right,
.grid-cols-6.wrap-right,
.grid-cols-7.wrap-right,
.grid-cols-8.wrap-right,
.grid-cols-9.wrap-right,
.grid-cols-10.wrap-right {
	float: right;
	margin-right: 0;
}



.boxed .grid-row {
	margin-right: -30px;
}

.boxed .grid-cols-1,
.boxed .grid-cols-2,
.boxed .grid-cols-3,
.boxed .grid-cols-4,
.boxed .grid-cols-5,
.boxed .grid-cols-6,
.boxed .grid-cols-7,
.boxed .grid-cols-8,
.boxed .grid-cols-9,
.boxed .grid-cols-10 {
	margin-right: 30px;
}

.boxed .grid-cols-1 { width: 64px; }
.boxed .grid-cols-2 { width: 159px; }
.boxed .grid-cols-3 { width: 253px; }
.boxed .grid-cols-4 { width: 348px; }
.boxed .grid-cols-5 { width: 443px; }
.boxed .grid-cols-6 { width: 547px; }
.boxed .grid-cols-7 { width: 642px; }
.boxed .grid-cols-8 { width: 736px; }
.boxed .grid-cols-9 { width: 831px; }
.boxed .grid-cols-10 { width: 925px; }


/* Like boxed grid-row */
.boxed .list-grid-cols-1,
.boxed .list-grid-cols-2,
.boxed .list-grid-cols-3,
.boxed .list-grid-cols-4,
.boxed .list-grid-cols-5,
.boxed .list-grid-cols-6,
.boxed .list-grid-cols-7,
.boxed .list-grid-cols-8,
.boxed .list-grid-cols-9,
.boxed .list-grid-cols-10 {
	margin-right: -30px;
	float: left;
}
.boxed .list-grid-cols-1 li,
.boxed .list-grid-cols-2 li,
.boxed .list-grid-cols-3 li,
.boxed .list-grid-cols-4 li,
.boxed .list-grid-cols-5 li,
.boxed .list-grid-cols-6 li,
.boxed .list-grid-cols-7 li,
.boxed .list-grid-cols-8 li,
.boxed .list-grid-cols-9 li,
.boxed .list-grid-cols-10 li {
	margin-right: 30px;
	float: left;
}
/* Normal boxed grid widths -20px */
.boxed .list-grid-cols-1 li { width: 44px; }
.boxed .list-grid-cols-2 li { width: 139px; }
.boxed .list-grid-cols-3 li { width: 233px; }
.boxed .list-grid-cols-4 li { width: 328px; }
.boxed .list-grid-cols-5 li { width: 423px; }
.boxed .list-grid-cols-6 li { width: 527px; }
.boxed .list-grid-cols-7 li { width: 622px; }
.boxed .list-grid-cols-8 li { width: 716px; }
.boxed .list-grid-cols-9 li { width: 811px; }
.boxed .list-grid-cols-10 li { width: 905px; }
/* Normal boxed grid widths */
.boxed .no-bullet.list-grid-cols-1 li { width: 64px; }
.boxed .no-bullet.list-grid-cols-2 li { width: 159px; }
.boxed .no-bullet.list-grid-cols-3 li { width: 253px; }
.boxed .no-bullet.list-grid-cols-4 li { width: 348px; }
.boxed .no-bullet.list-grid-cols-5 li { width: 443px; }
.boxed .no-bullet.list-grid-cols-6 li { width: 547px; }
.boxed .no-bullet.list-grid-cols-7 li { width: 642px; }
.boxed .no-bullet.list-grid-cols-8 li { width: 736px; }
.boxed .no-bullet.list-grid-cols-9 li { width: 831px; }
.boxed .no-bullet.list-grid-cols-10 li { width: 925px; }

.boxed .list-grid-cols-1 li ul li,
.boxed .list-grid-cols-2 li ul li,
.boxed .list-grid-cols-3 li ul li,
.boxed .list-grid-cols-4 li ul li,
.boxed .list-grid-cols-5 li ul li,
.boxed .list-grid-cols-6 li ul li,
.boxed .list-grid-cols-7 li ul li,
.boxed .list-grid-cols-8 li ul li,
.boxed .list-grid-cols-9 li ul li,
.boxed .list-grid-cols-10 li ul li,
.boxed .no-bullet.list-grid-cols-1 li ul li,
.boxed .no-bullet.list-grid-cols-2 li ul li,
.boxed .no-bullet.list-grid-cols-3 li ul li,
.boxed .no-bullet.list-grid-cols-4 li ul li,
.boxed .no-bullet.list-grid-cols-5 li ul li,
.boxed .no-bullet.list-grid-cols-6 li ul li,
.boxed .no-bullet.list-grid-cols-7 li ul li,
.boxed .no-bullet.list-grid-cols-8 li ul li,
.boxed .no-bullet.list-grid-cols-9 li ul li,
.boxed .no-bullet.list-grid-cols-10 li ul li {	
	width: auto;
	float: none;
	margin-right: 0;
}

.cols-test {
	-moz-column-count: 3;
	-moz-column-gap: 15px;
	-webkit-column-count: 3;
	-webkit-column-gap: 15px;
	column-count: 3;
	column-gap: 15px;	
}

.cols-test section {
	column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
}


/* --------------- Style --------------- */

/*html {
	background: #bfdbf6 url('../../img/frame/background-gradient.gif') 0 0 repeat-x;		
}

body {
	background: transparent url('../../img/frame/background-top.jpg') 50% 0 no-repeat;
}*/

/*
.layout-wrap {
	background: url('../../img/frame/background.gif') 50% 100% no-repeat;
}*/

.breadcrumb-news-section
{
    padding-left:17px;
    }/*	::::::::::::::: SITE HEADER ::::::::::::::: */

#header {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding-top: 20px;
}

.ie6 #header,
.ie7 #header,
.ie8 #header {
	text-align: right;
}

.logo {
	float: left;
	/*margin: 16px 0 12px 25px;*/
}
.ie6 .logo {
	display: inline;
}

.ie6 .logo,
.ie7 .logo,
.ie8 .logo {
	margin-bottom: 0;
}

	
.skiplink {
	position: absolute;
	left: -99999px;
}

.skiplink a:focus {
	margin-left: 99999px;
}/* ::::::::::::::: MAIN NAVIGATION ::::::::::::::: */

/* - - - - - - - - Layout - - - - - - - - */

#nav {
	clear: both;
	margin: 0 15px;
	text-align: left;
}


.ie6 #nav,
.ie7 #nav,
.ie8 #nav {
	position: relative;
	z-index: 2;
	margin-top: 1.272727272727273em; /* 14px */
}

#nav ul {
	margin: 0;
	padding: 0;
	float: left;
}

.ie6 #nav {
	display: inline;
}


#nav li {
	background: none;
	padding: 0;
	float: left;
	position: relative;
}

/* Dropdowns */

#nav li ul {
	display: none;
	position: absolute;
	z-index: 2;
	left: 0;
	width: auto;
}

#nav li ul li {
	float: none;
}

#nav li:hover ul,
#nav li.force-hover ul {
	display: block;
}
#nav li:hover ul {
	/* Keeps the current one in-front */
	z-index: 3;
}


/* - - - - - - - - Style - - - - - - - - */

#nav {
	font-size: 118.18181818181818%; /* 13px */
	line-height: 1.230769230769231; /* 16px*/	
	font-weight: bold;
	font-family: Arial, sans-serif;
}

#nav ul {
	background: #19bbf1 url('../../img/frame/nav-background.gif') 0 100% repeat-x;	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
	padding: 5px 10px 0 10px;
	width: 935px;
	margin: 0;		
}

.ie6 #nav,
.ie7 #nav,
.ie8 #nav {
	background: #19bbf1 url('../../img/frame/nav-bar.gif') 0 100% no-repeat;	
	float: left;
	margin-bottom: -1px;
}

.ie6 #nav ul,
.ie7 #nav ul,
.ie8 #nav ul {
	background: transparent url('../../img/frame/nav-bar-corners.gif') 0 0 no-repeat;	
}

#nav li {
	padding-bottom: 5px;
	margin: 0;	
}

#nav a, 
#nav span {
	display: block;
	padding: 0.769230769230769em 10px; /* 10px */
	padding-bottom: 0.846153846153846em; /* 11px */
	color: #fff;
	text-decoration: none;
}

.ie6 #nav a,
.ie7 #nav a,
.ie8 #nav a {

}

#nav li {
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;	

	/* Safari 4 */
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 0 0;
	-webkit-border-bottom-left-radius: 0 0;	
}


#nav a, 
#nav span {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;	
	position: relative;	
}

#nav a:hover, #nav li:hover a,
#nav a:focus, #nav li:focus a,
#nav li.parent.force-hover a,
#nav span:hover,
#nav li.parent.force-hover span {
	background-color: #ecf7fc;
	color: #37b0db;
}

.ie6 #nav a:hover, .ie6 #nav a:focus, .ie6 #nav li.force-hover a,
.ie7 #nav a:hover, .ie7 #nav a:focus, .ie7 #nav li.force-hover a,
.ie8 #nav a:hover, .ie8 #nav a:focus, .ie8 #nav li.force-hover a {
	background-color: transparent;
}

.ie6 #nav li.force-hover,
.ie7 #nav li.force-hover,
.ie8 #nav li.force-hover {
	background-color: #ecf7fc;
	padding-bottom: 0;
}

#nav li.parent:hover,
#nav li.parent.force-hover {
	background-color: #ecf7fc;
}


.ie6 #nav li.force-hover,
.ie7 #nav li.force-hover,
.ie8 #nav li.force-hover {
	background: #ecf7fc url('../../img/frame/nav-hover-right.gif') 100% 0 no-repeat;
}
.ie6 #nav li.force-hover a,
.ie7 #nav li.force-hover a,
.ie8 #nav li.force-hover a {
	background: transparent url('../../img/frame/nav-hover-left.gif') 0 0 no-repeat;
	color: #37b0db;	
}

.ie6 #nav li.parent.force-hover,
.ie7 #nav li.parent.force-hover,
.ie8 #nav li.parent.force-hover {
	padding-bottom: 5px;
	background-position: 100% -87px;
}
.ie6 #nav li.parent.force-hover a,
.ie7 #nav li.parent.force-hover a,
.ie8 #nav li.parent.force-hover a {
	background-position: 0 -87px;
	
}



/* Dropdowns */

#nav li ul {
	padding: 1em 0;
	background: #fff;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.95);
	margin-top: 5px;
	width: 209px;	
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;	
	
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
}

.ie6 #nav li ul,
.ie7 #nav li ul,
.ie8 #nav li ul {
	background: #fff;
	/*
	background: none
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F2FFFFFF,endColorstr=#F2FFFFFF);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F2FFFFFF,endColorstr=#F2FFFFFF);
	zoom: 1;
	*/
}


#nav li ul li {
	font-size: 84.6153846153846%;	/* 11px */
	line-height: 1.454545454545455; /* 16 px*/	
  	font-family: Verdana, sans-serif;	
	padding: 0;
	font-weight: normal;
}
.ie6 #nav li ul li,
.ie7 #nav li ul li,
.ie8 #nav li ul li {
	width: 100%;
	zoom: 1;		
}


#header #nav li.parent ul a {
	background: none;	
	color: #666;
	padding: 0.4em 15px;
	line-height: inherit;
}

#header #nav li.parent ul a:hover {
	color: #37b0db;
}

#nav ul.megamenu {
	width: 403px;
}

#nav ul.megamenu li.col1 {
	width: 179px;
	border-right: 1px solid #e7e7e7;
}

#nav ul.megamenu li.col2 {
	width: 179px;	
	position: absolute;
	left: 180px;
}

/* ::::::::::::::: SEARCH ::::::::::::::: */

.search {
	float: right;
	position: relative;
	padding-right: 25px;
}

.search form {
	float: right;
}

.search label {
	text-indent: 9999px;
	display: block;
	width: 37px;
	height: 36px;
	overflow: hidden;
	background: transparent url('../../img/frame/search-icon.gif') 0 0 no-repeat;
	margin: 2px 8px -2px 0;	
	position: relative;
	float: left;
}

.search input {
	font-family: georgia, sans-serif;
	font-size: 145.45454545454545%; /* 16px */
	padding: 0.5em 0.8em;
	margin: 1px;
}

.ie7 .search input {
	padding: 0.5em 0.3em;	
}

.search .text-input {
	margin-right: 0.5em;
	float: left;
}

.search .text-input input {
	width: 300px;
	color: #ff5a00;
}

.search .row {
	clear: none;
	margin: 0;
}

.search .row-submit input {
	background: #ff5a00;
	color: #fff;
	margin: 0;
}

.search a {
	color: #ff5a00;
	float: right;
	clear: right;
	display: block;
	margin: 0.363636363636364em 0 1em 0; /* 4px 11px */
}


/* Input borders */

.search .text-input .bg-1,
.search .text-input .bg-2,
.search .text-input .bg-3,
.search .text-input .bg-4 {
	background-image: url('../../img/frame/search-input-background.gif');	
}

.search .ui-state-hover
{
	background-image:none;
	background-color:#d4d4d4;
}/* ::::::::::::::: SHARE BAR ::::::::::::::: */

/* - - - - - - - - Layout - - - - - - - - */

.share-bar {
	float: left;
	position:relative;
}

header#header
{
	z-index:498;
	position:relative;
}

.share-bar a
{
	cursor:pointer;
}

.share-bar ul {
	margin: 0;
}

.share-bar li {
	background: none;
	padding: 0;
	float: left;
	margin: 0 9px 0 0;
}

.share-bar .newsletter-signup,
.share-bar .follow{
	
}

/* - - - - - - - - Style - - - - - - - - */

.share-bar li a, .pull-right ul li a 
{
	background:url('../../img/frame/social-nav-sprite.png') 0 0 no-repeat;
	text-decoration: none;
	color: #636451;
	display: block;
	height:24px;
	line-height:27px;
	padding-left:32px;
	margin-top:9px;
	padding-top:3px;
}

.share-bar li.label 
{
	padding-top:12px;
	font-weight:bold;
}

.share-bar li a:hover {
	text-decoration: underline;
}

.share-bar li a.facebook, .pull-right ul li a.facebook  {
	background-position:0 -26px;
}

.share-bar li a.feed, .pull-right ul li a.feed{
	background-position:0 -78px;
}

.share-bar li a.google, .pull-right ul li a.google  {
	background-position:0 -52px;
}

.share-bar li a.email, .pull-right ul li a.email {
	background-position:0 -104px;
}

.share-bar li a.pinterest, .pull-right ul li a.pinterest {
	background-position:0 -130px;
}

.share-bar li a.addthis_button_expanded {
	background: none;
	padding: 1.3em 0 0 5px;
}

.share-bar .follow 
{
	float:left;
}

.share-bar .newsletter-signup 
{
	float:left;
	padding-right:0;
}

.share-bar .newsletter-signup li a
{
	background:url('../../img/frame/icon-header-newsletter.png') 0 0 no-repeat;
	margin-left:4px;
	padding-left:33px;
	font-family:Georgia, serif;
	font-size:14px;
	line-height: 23px;
}

.share-bar .share {
	float:right;
	width: 163px;
	position:relative;
	background-color: #e95a00; /*url('../../img/frame/bg-header-red-shadow.png') center top no-repeat;*/
	padding-right:0;
	height:44px;
	font-family:Georgia, serif;
	font-size:15px;
	line-height: 25px;
}

.share-bar .share li.controls
{
	width:94%;
	height:44px;
	margin-left:15px;
	background:url('../../img/frame/icon-header-share-plus.png') 122px center no-repeat;
}

.share-bar .share .label {
	color:#ffffff;
	float:left;
	padding-right:10px;
	padding-top:8px;
}

.share-bar .share .share-list
{
	background-color: #EAEAEA;
    display: none;
    top:44px;
    left:0;
    position: absolute;
    width: 163px;
    z-index: 3!important;	
}

.share-bar .share-list li 
{
	float: none;
	text-align:left;
	margin-right:10px;
	border-bottom:1px solid #ccc;
}

.share-bar .share-list li.last-child
{
	border-bottom:0;
}

.share-bar .share-list li a
{
	margin: 7px 0;	
	font-family:Verdana,sans-serif;
	font-size:11px;
}

/* -------------- Edition page new share icons ----------------- */

ul.share-page li a.share_on {
	line-height: 26px!important;
}

ul.share-page li a.share_on span.text {
	margin-left: 10px;
}

ul.share-page li a.share_on span.icon {
	background:url('../../img/frame/social-nav-sprite.png') 0 0 no-repeat;
	overflow: hidden;
	display: block;
	height: 26px;
	width: 27px;
	position: absolute;
	top: 0;
	left: 0;
}

ul.share-page li a.share_on.facebook span.icon
{
	background-position:0 -26px;
}

ul.share-page li a.share_on.twitter span.icon {
	
}

ul.share-page li a.share_on.google span.icon {
	background-position:0 -52px;
}

ul.share-page li a.share_on.blog span.icon {
	background-position:0 -78px;
}

ul.share-page li a.share_on.email span.icon {
	background-position:0 -104px;
}


/* ::::::::::::::: NEWSLETTER SIGNUP ::::::::::::::: */

.newsletter-signup .row {
	clear: none;
}

.newsletter-signup label,
.newsletter-signup .text-input,
.newsletter-signup .row-submit {
	float: left;
	margin: 0.636363636363636em 0; /* 9px */
}

.newsletter-signup label {
	font-size: 1.363636363636364em; /* 15px */
	line-height: 1;
	margin-bottom: 0.466666666666667em; /* 7px */	
	color: #00a5da;
	font-weight: normal;
	font-family: georgia, sans-serif;	
	margin-top: 1em; /* 16px */
}

.newsletter-signup .text-input {
	margin-right: 0.8em;
	margin-left: 0.8em;
}

.newsletter-signup input {
	padding: 0.727272727272727em 0.8em; /* 8px */
}

.newsletter-signup .row-submit input {
	font-size: 118.1818181818182%; /* 13px */
	background: #9e9f9d;
	color: #fff;
	padding: 0.461538461538462em 0.5em 0.538461538461539em 0.5em; /* 6px 7px */
}

/* Input borders */

.newsletter-signup .text-input .bg-1,
.newsletter-signup .text-input .bg-2,
.newsletter-signup .text-input .bg-3,
.newsletter-signup .text-input .bg-4 {
	background-image: transparent url('../../img/frame/share-input-background.gif') 0 0 no-repeat;	
}
/* ::::::::::::::: USER AREA ::::::::::::::: */

.user-area {
	float: right;
	clear: right;
	padding-right: 25px;
}

.ie6 .user-area,
.ie7 .user-area,
.ie8 .user-area {
	float: none;
	white-space: nowrap;
	position: relative;
	text-align: right;
	display: inline;	
}

.user-area h2,
.user-area .h2 {
	float: left;
	background: transparent url('../../img/frame/user-icon.gif') 0 50% no-repeat;
	/* H3 */
	font-size: 1.363636363636364em; /* 15px */
	line-height: 1;
	margin: 0 0.7em 0.533333333333333em 0; /* 10.5px, 8px */
	padding: 0.4em 0; /* 6px */
	padding-left: 25px;
	color: #239dbe;
}
.ie6 .user-area h2, .ie6 .user-area .h2,
.ie7 .user-area h2, .ie7 .user-area .h2,
.ie8 .user-area h2, .ie8 .user-area .h2 {
	float: none;
	display: inline;
}
.user-area .h2 {
	background: none;
	margin-right: 1em;
}

.user-area h2 a {
	color: #239dbe;
}


.user-area ul {
	margin: 1em 0 0 0; /* 11px */
	padding: 0;
	float: left;
}

.ie6 .user-area ul,
.ie7 .user-area ul,
.ie8 .user-area ul {
	float: none;
	overflow: hidden; /* clearfix */
	line-height: 1;
	display: inline;
}

.user-area ul li {
	float: left;
	border-left: 1px solid #7d7d7d;
	line-height: 0.7;
	background: none;
	margin-left: 0.5em;
	padding: 0 0 0.2em 0.5em;
}

.ie6 .user-area ul li,
.ie7 .user-area ul li,
.ie8 .user-area ul li {
	float: none;
	display: inline;
	margin-left: 0.2em;
	padding: 0 0 0 0.5em;
}

.user-area ul li.first {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}

.ie6 .user-area ul li a,
.ie7 .user-area ul li a,
.ie8 .user-area ul li a {
	position: relative;
}
